body {
	background-color: #373737 !important;
    background-size: contain;
    font-family: Montserrat,Tahoma,Arial,Helvetica,sans-serif,"Microsoft Yahei";
    color: #fff;
    height: 100%;
}

.bg-gelap {
	background-color: #373737;
}

.btn-daftar {
	color: #fff;
	display: inline-block;
    padding: 20px 32px;
    margin: 15px 2px;
    font-size: 19px;
    background: linear-gradient(to bottom,#f00018 1%,#b20000 100%);
    text-shadow: 0 1px 0 rgb(0 0 0 / 65%);
    border: none;
    text-decoration: none;
}

.btn-daftar2 {
	color: #fff;
	display: inline-block;
    padding: 18px 18px;
    margin: 15px 5px;
    font-size: 14px;
    /*background: linear-gradient(to bottom,#f00018 1%,#b20000 100%);*/
    background-color: #3fc33f;
    text-shadow: 0 1px 0 rgb(0 0 0 / 65%);
    border: none;
    text-decoration: none;
    border-radius: 7%
}

.btn-masuk {
	color: #000;
	background: linear-gradient(to bottom,#fec519 1%,#fe7a19 100%);
    text-shadow: 0 1px 0 rgb(255 255 255);
    border: none;
    display: inline-block;
    padding: 20px 32px;
    margin: 15px 2px;
    font-size: 19px;
    text-decoration: none;
}

.btn-masuk2 {
	color: #fff;
	/*background: linear-gradient(to bottom,#fec519 1%,#fe7a19 100%);*/
    text-shadow: 0 1px 0 rgb(255 255 255);
    background-color: #3d3de3;
    border: none;
    display: inline-block;
    padding: 18px 18px;
    margin: 15px 2px;
    font-size: 14px;
    text-decoration: none;
    border-radius: 7%
}

.btn-bar {
	color: #0a2802;
	background-color: #1c6e1e;
    border: none;
    display: inline-block;
    padding: 18px 20px;
    margin: 15px 2px;
    font-size: 14px;
    text-decoration: none;
    border-radius: 7%;
    font-size: 14pt;
}

.btn-chat {
	border: none;
	display: inline-block;
    padding: 20px 32px;
    margin: 15px 2px;
    color: #fff;
    font-size: 19px;
    background: linear-gradient(to bottom,#fc7853 0,#cc3b00 100%);
    text-decoration: none;
}

.btn-close2 {
	padding: 0;
    width: 16px;
    height: 16px;
    line-height: 26px;
    border: none;
    background-color: transparent;
    opacity: .9;
    cursor: pointer;
    border-radius: 50%;
    color: #fff;
    font-size: 14pt;
}

.btn-login {
	color: #f3f900;
	background: linear-gradient(to bottom,#269227 0,#0a2802 99%);
    border-bottom-color: #041a2a;
    text-shadow: 0 1px 0 rgb(0 0 0 / 50%);
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 3rem;
    line-height: 3rem;
    font-weight: 600;
    border: none;
}

.btn-join {
	color: #f3f900;;
	background: linear-gradient(to bottom,#8b8b8b 0,#545454 99%);
    border-bottom-color: #313131;
    text-shadow: 0 1px 0 rgb(0 0 0 / 80%);
    text-align: center;
    border-bottom: 1px solid #313131;
    border-radius: 3px;
    letter-spacing: .5px;
    font-size: 1.0625rem;
    display: block;
    width: 100%;
    height: 3rem;
    line-height: 3rem;
    font-weight: 600;
    border: none;
    text-decoration: none;
    font-weight: 800;

}

.nav {
	background: linear-gradient(to bottom,#0a2802 0,#205c18 24%,#1c6e1e 35%,#1c6e1e 40%,#13691d 46%,#17471a 69%,#0a2802 100%);
	display: block;
	width: 100%;
    position: relative;
    z-index: 111;
    line-height: 0;
    text-align: center;
}

.nav ul {
    margin: 0;
    list-style-type: none;
    padding: 20px;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

ul.menu-body li {
    display: inline-block;
    float: inherit;
    margin: 0px 10px;
}


.nav li {
	color: #fff;
	text-decoration: none;
}

.menu {
	text-decoration: none;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

.menu:hover {
	color: #ff4a0e;
}

.menu li:hover {
	color: #fff;
}

.jackpot {
	background-image: url("../image/body2.gif");
	background-repeat: no-repeat;
	width: 100%;
	height: 110px;
	/*background-color: #fff;*/
}
/**/
/*@media only screen and (min-width: 1340px){
	.jackpot {
		width: 500px;
	}
}*/

.text-jackpot {
	color: #fff;
	font-weight: 800;
	font-size: 16pt;
	text-shadow: 0 1px #000, 0 1px 0 rgb(150 150 150 / 10%);
}

.text-jackpot2 {
	display: inherit;
	text-shadow: 0 2px #000, 0 3px 0 rgb(150 150 150 / 50%);
    color: #13681d !important;
    font-size: 30pt;
    font-weight: bold;
}

.text-jackpot3 {
	display: inherit;
	text-shadow: 0 2px #000, 0 3px 0 rgb(150 150 150 / 50%);
    color: #fff !important;
    font-size: 24pt;
    font-weight: bold;
	margin-left: 0 !important;
}
/*@media only screen and (min-width: 1024px){
	.nav {
	    text-align: center;
	    max-width: 100%;
	    background: #ff4a0e;
	}
}*/

.kotak {
	position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0px;
}

.daftar {
	color: grey;
	text-decoration: none;
}

.daftar:hover {
	color: #198754;
}

.text1 {
	color: #0ea720;
	font-size: 26pt;
	font-weight: 700;
}

.text2 {
	color: #fff;
	font-size: 12pt;
	text-align: center;
	font-weight: 500;
}

.text3 {
	color: #0ea720;
	font-size: 20pt;
	font-weight: 700;
}

.text4 {
	color: #0ea720;
	font-size: 16pt;
	font-weight: 700;
}

.text5 {
	color: #fff;
	font-size: 22pt;
	font-weight: 800;
}

.text6 {
	color: #73d900;
	font-weight: 700;
	font-size: 14pt;
}

.forgot {
	margin: .5em 0 1.4em 0;
	color: #fff;
}

.kotak2 {
	margin: 12px; 
	background-color: white; 
	padding: 12px; 
	border-radius: 3px; 
	box-shadow: black 0px 8px 20px -10px; 
	color: #000;
}

.bintang {
	color: gold; 
	font-size: 32px; 
	margin-top: -8px; 
	margin-bottom: 4px; 
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0, 0);
}

.footer2 {
	background-color: #232323;
    padding: 0 0 20px 0;
    display: block;
    max-width: 100%;
}

.bt {
	border-top: 1px solid #fff;
	padding-top: 5px;
}

.license {
	text-align: left;
    float: left;
    font-size: 13px;
    color: #13681d;
}

.db {
	display: block;
	width: 50%;
}

.user-view {
	position: relative;
    padding: 10px 16px;
    line-height: 12px;
    background-color: #363636;
    /*background: linear-gradient(to bottom,#0a2802 0,#006601 100%);*/
}

.user-icon {
	margin-top: 45px !important;
	text-align: center;
	width: 70px;
    height: 70px;
    line-height: 42px;
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    vertical-align: middle;
    background-color: rgba(229,229,229,.3);
    border-radius: 50%;
    font-size: 2.125rem;
}

.nav-right {
	background-color: #232323;
	height: 100%
}

.img-slide {
	width: 100%;
}

.border-b {
	border-bottom: 3px solid #ccc;
}

.pagcor {
    width: 60%;
    float: none;
}

.pac {
	max-width: 100%;
    vertical-align: middle;
	border: 0;
}

.provider {
	display: block;
	width: 100% !important;
	float: left;
    width: auto;
    border-top: 1px solid #424242;
    padding: 5px;
    margin: 10px 20px 10px 0;
}

.provider img {
	height: 30px;
}

img.auto {
	filter: grayscale(100%);
    -webkit-filter: auto(100%);
    -webkit-transition: all .1s ease;
    -webkit-backface-visibility: hidden;
    margin-top: 5px;
    margin-right: 10px;
}

img.auto:hover {
	filter:none;
}

.text-footer {
	margin-top: 10px;
	width: 8% !important;
	padding-right: 10px;
	position: absolute;
	font-size: 11pt;
	font-weight: 700;
	color: #848484;
	background-color: #232323;
}

.text-footer2 {
	width: 5% !important;
	padding-right: 10px;
	position: absolute;
	font-size: 11pt;
	font-weight: 700;
	color: #848484;
	background-color: #232323;
}

.text-footer3 {
	width: 8% !important;
	padding-right: 10px;
	position: absolute;
	font-size: 11pt;
	font-weight: 700;
	color: #848484;
	background-color: #232323;
}

.text-footer4 {
	width: 9% !important;
	padding-right: 10px;
	position: absolute;
	font-size: 11pt;
	font-weight: 700;
	color: #848484;
	background-color: #232323;
}

.text-footer5 {
	width: 5% !important;
	padding-right: 10px;
	position: absolute;
	font-size: 11pt;
	font-weight: 700;
	color: #848484;
	background-color: #232323;
}

.banner {
	margin-top: 10%
}

@media only screen and (min-width: 960px){
	.banner {
		margin-top: 12%
	}
}


.w25-l {
	float: left;
	width: 25%;
	border: 1px ;
}

.w25-r {
	float: right;
	width: 25%;
	border: 1px ;
}

.foot {
	border: 0.5px solid #4a4e52;
}

.foot2 {
	text-decoration: none;
	color: #b6b6b6;
	font-size: 10pt;
	display: block;
}


.left-bar {
	height: 100%;
	width: 10%;
	background-color: transparent;
	border: none;
	color: #fff;
}

.circle {
	padding: 5px;
	background-color: #363636;
	color: #363636;
	border-radius: 50%;
	margin-top: 5px;
	margin-right: 5px;
}

.split-gj {
	position: block;
	border-bottom: 1px solid #000;
}

.card-gj {
	background: linear-gradient(to bottom,#269227 0,#0a2802 99%);
    border-bottom-color: #041a2a;
    text-shadow: 0 1px 0 rgb(0 0 0 / 50%);
    text-align: center;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 6rem;
    line-height: 3rem;
    font-weight: 600;
    border: none;
}

.text-gj {
	color: #ffa600;
	text-shadow: 0 2px #000, 0 3px 0 rgb(150 150 150 / 50%);
	font-size: 12pt;
	font-weight: 1000;
}

.text-logo {
	color: #73d900;
	font-weight: 100;
	font-size: 24pt;
	margin-top: 9%;
}

@media only screen and (min-width: 760px) {
	.text-logo {
		margin-top: 4%
	}
}

@media only screen and (min-width: 460px) {
	.text-logo {
		margin-top: 5%
	}
}

.left-font {
	text-decoration: none;
	color: #fff;
}

.left-font:hover {
	color: #fff;
}